Get a Tribute
curl --request GET \
--url https://api.virtuoussoftware.com/api/Tribute/{tributeId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.virtuoussoftware.com/api/Tribute/{tributeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.virtuoussoftware.com/api/Tribute/{tributeId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.virtuoussoftware.com/api/Tribute/{tributeId}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);

const url = 'https://api.virtuoussoftware.com/api/Tribute/{tributeId}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"id": 750001,
"tributeType": "In Honor Of",
"firstName": "Marcus",
"lastName": "Castellano",
"address1": "219 Oak Hill Drive",
"address2": null,
"city": "Springfield",
"state": "OR",
"postalCode": "97478",
"contactIndividualId": 200123,
"contactIndividualUrl": "https://api.virtuoussoftware.com/api/ContactIndividual/200123",
"defaultAcknowledgeeIndividualId": 200234,
"defaultAcknowledgeeIndividualUrl": "https://api.virtuoussoftware.com/api/ContactIndividual/200234",
"createDateTimeUtc": "2025-09-01T10:00:00Z",
"createdByUser": "Development Team",
"modifiedDateTimeUtc": "2025-09-01T10:00:00Z",
"modifiedByUser": "Development Team"
}{
"message": "Authorization has been denied for this request."
}{
"message": "You do not have permission to perform this action."
}{
"message": "Rate limit exceeded. Try again later."
}Contacts and Individuals
Get a Tribute
Returns a tribute by its identifier in the current organization.
GET
/
api
/
Tribute
/
{tributeId}
Get a Tribute
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
(Required) The tribute identifier.
Response
OK
The linked honoree's contact individual id, if any.
The linked honoree's Contact Individual API URL, if any.
Last modified on September 24, 2026
Was this page helpful?